
Foreman - Tracker #36640

Support Minitest 5.19+

08/07/2023 08:14 AM - Evgeni Golov

Status: Closed % Done: 100%

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Minitest 5.19+ dropped the old and deprecated MiniTest namespace.

Let's not use the old namespace in our code, mkay?

Subtasks:

Refactor # 36641: Use Minitest namespace Closed

Refactor # 36642: Use Minitest namespace Closed

Refactor # 36643: Use Minitest namespace Closed

Refactor # 36651: Support Minitest 5.19+ Closed

History

#1 - 08/07/2023 08:16 AM - Evgeni Golov

- Project changed from Foreman to Katello

- Category set to Tests

#2 - 08/07/2023 08:28 AM - Evgeni Golov

- Project changed from Katello to Foreman

- Category deleted (Tests)

#3 - 08/07/2023 08:29 AM - Evgeni Golov

- Tracker changed from Tracker to Bug

#4 - 08/07/2023 08:30 AM - Evgeni Golov

- Tracker changed from Bug to Tracker

- % Done set to 0

#5 - 08/08/2023 10:16 AM - Evgeni Golov

- Status changed from New to Closed
